.social-media {
    background-color: #DBE9FF;
    padding: 24px;
    border-radius: 24px;
    display: flex;
    gap: 24px;
    align-items: center;
    justify-content: space-between;
    margin: 48px 0;
}

h2.social-media__text-title {
    margin: 0 0 8px;
}

.text-links__item-picture img {
    width: 48px;
    height: 48px;
}

.social-media__text-links {
    display: flex;
    gap: 16px;
}

@media (max-width: 767px) {
    .social-media {
        flex-direction: column;
        align-items: normal;
        margin: 32px 0;
    }
}